如何下载17.6之前的NI-488.2驱动程序

更新 Apr 29, 2021

适用于

硬件

  • GPIB Instrument Control Device

驱动

  • NI-488.2

问题详述

在NI下载网站里,我无法找到或下载旧版本的NI-488.2驱动程序。 NI-488.2下载页面仅提供NI-488.2 17.6及更高版本。如果我的应用程序需要下载更早的版本,该如何下载?

解决方案

National Instruments 从NI-488.2下载页面中删除了NI-488.2 17.0和更早版本。如果您需要更早版本的NI-488.2驱动程序,请联系NI支持以获取特定的驱动程序版本。

相关信息

为保证测量的安全性与完整性,NI需要识别出由第三方在线供应商出售的非原装NI品牌GPIB设备。从17.6版本开始,NI-488.2驱动程序能够识别非NI的GPIB设备。 NI特意删除了1.0到17.0版本的NI-488.2驱动程序,以保障您能够快速识别非正版设备,避免对自己和他人造成伤害,确保程序中数据的质量可信。若发现非正版设备,可以快速退货并根据时间安排重新调整计划。

NI意识到并非所有的应用程序都可以升级到最新版本的NI-488.2驱动程序。如果您需要获取旧版本的驱动程序,请联系NI支持。